/* CSS RESET */
html {
    scroll-behavior: smooth;
}

* {

    margin: 0%;
    padding: 0%;
}

/* CSS VARIABLES */
:root {
    --navbar-height: 59px;
}


/* NAVIGATION BAR */

#navbar {


    display: flex;
    align-items: center;
    background-color: #fff;


}


#navbar {
    position: fixed;
    width: 100%;

    z-index: 999;
}


#navbar::before {
    content: "";
    background-color: white;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
    /* opacity: 0.3; */
}

/* LOGO & IMAGE */
#logo {
    margin: 30px 45px;
    flex: 1;
}

#logo img {
    height: 54px;
    margin: -20px -15px;

}

/* LIST STYLING */
#navbar ul {
    display: flex;

}


#navbar ul li {
    /* font-family: 'Alumni Sans Pinstripe', sans-serif; */
    /* font-family: 'Roboto', sans-serif; */
    list-style: none;
    font-size: 1.2rem;

}

#navbar ul li a {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    /* font-family: 'Roboto', sans-serif; */

    display: block;

    color: #2e304a;
    padding: 10px 20px;
    font-weight: 600;
    border-radius: 35px;
    text-decoration: none;
    font-size: 1.5rem;


}

#navbar ul li a:hover {

    color: #ec4434;

    background-color: #2e304a;

}


/* HHOME SECTION */

#home {
    display: flex;
    flex-direction: column;
    padding: 127px 150px;
    justify-content: center;
    align-items: center;
}

#home::before {

    content: "";
    background: url(/ai/m22.png) no-repeat center;
    position: absolute;
    height: 125%;
    margin-top: 231px;
    width: 100%;
    z-index: -1;
}


#home h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    background: linear-gradient(to right, #2e304a, #2e304a, #ec4434);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

#home p {
    color: #ec4434;
    text-align: center;
    text-decoration: solid;
    margin-top: 40px;
}

#home h2 {
    font-family: 'Nunito Sans', sans-serif;
    color: white;
    text-align: center;
    margin-top: 40px;

}


/* SERVICES */

#services {
    margin: 2px;
    display: flex;
}

#services-container {
    height: 200%;
}

#services-container::before {

    content: "";
    background: url(/ai/ser.jpg) no-repeat center;
    position: absolute;
    height: 200%;
    margin-top: 0px;
    width: 100%;
    z-index: -1;
}

#services .box {
    margin-top: -1;
    /* border: 2px solid brown; */
    padding: 2px;
    display: flex;
    margin: inherit;
    border-radius: 23px;
    height: auto;
    justify-content: start;
    flex-direction: column;
    align-items: center;
    padding: 39px;
    background: #2e304a;
    opacity: 10.1;
    z-index: -1;
}



#services .box h2 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    text-align: center;
    color: #ec4434;
    font-size: 2.0rem;
}
/* @media(max-width:991px) {
    #service {
        padding: 25px;
    }

    .hse-primary {
        font-size: 2.5rem;
    }

    #service {
        flex-direction: column;
        width: 100%;
        align-items: center;

    }

    #service .box {
        min-width: 300px;
        margin: 10px auto;
    }
} */


#services .box p {
    /* text-align: center; */
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    color: white;
    margin: 12px;
    font-size: 1rem;
    letter-spacing: 0.6px;
    padding: 5px;
    font-weight: 300;
}


/* TECH-SERVICES */


.Techservice {
    display: flex;

    align-items: center;
    flex-direction: column;
    background: lightgray;
    margin-top: 124px;


}

@media(max-width:991px) {
    .Techservice {
        padding: 25px;
    }

    .hste-primary {
        font-size: 2.5rem;
    }

    #Tservice {
        flex-direction: column;
        width: 100%;
        align-items: center;

    }

    #Tservice .box {
        min-width: 300px;
        margin: 10px auto;
    }
}

#Tservice {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* width: 1000%; */
    margin-top: 30px;
}


#Tservice .box {
    min-height: 222px;
    width: 313px;
    padding: 17px;
    border-radius: 10px;
    justify-content: center;
    flex-direction: column;
    background: rgb(255, 255, 255);
    transition: all 0.6s linear;
    margin: 5px 24px;

    color: #2e304a;
    font-size: 2.0rem;

}


#Tservice .box h2 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    font-weight: 600;
    text-align: center;
    color: #2e304a;
    font-size: 1.25rem;
}

#Tservice .box :hover img,
#Tservice .box:hover p {
    color: #ffffff;
}

#Tservice .box :hover h2 {
    color: #ffffff;
}

#Tservice .box:nth-child(1):hover {

    /* background: linear-gradient(45deg , rgb(236, 68, 52) 0%, rgb(236, 68, 52) 100%); */
    /* box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9); */

    background: #ec4434;


}

#Tservice .box:nth-child(2):hover {
    /* background: linear-gradient(45deg, rgb(236, 68, 52) 0%, rgb(236, 68, 52) 100%); */
    /* box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9); */
    background: #ec4434;
    /* transition: 0.6s; */
}

#Tservice .box:nth-child(3):hover {
    /* background: linear-gradient(45deg, rgb(236, 68, 52) 0%, rgb(236, 68, 52) 100%); */

    /* box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9); */
    background: #ec4434;
    /* transition: 0.6s; */
}


#Tservice .box p {
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
    color: #2e304a;
    margin: 10px;
    font-size: 1rem;
    padding: auto;
    font-weight: 500;
}

#Tservice .box img {
    height: 60px;
    display: block;
    margin: auto;
}

/* SOLUTIONS */

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: rgb(209, 126, 126);
}

.wrapper h1 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-top: 100px;
    font-size: 3.8rem;
    text-align: center;
    text-align: center;
    color: rgb(27, 27, 87);

}

.content-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* width: 1000%; */
    margin-top: 80px;
}

.card {
    min-height: 220px;
    width: 320px;
    padding: 16px;
    border-radius: 15px;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    background: #fff;
    transition: all 5s linear;
    margin: 32px 31px;

}

.card i {
    margin: 20px;
}

.card h2 {

    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bolder;

}

.card p {
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
    margin: 20px;
}

.card:hover i,
.card:hover p {
    color: #fff;
}

.card:hover h2 {
    color: #fff;
}


.card:nth-child(1):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/chip.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.card:nth-child(2):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/dete.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.card:nth-child(3):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/consult.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.card:nth-child(4):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/server.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.card:nth-child(5):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/hdisk.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.card:nth-child(6):hover {
    background: linear-gradient(45deg, rgba(255, 28, 8, 0.8) 0%,
            rgb(123, 10, 46) 100%),
        url('/enterp.avif');
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

@media(max-width:991px) {
    .wrapper {
        padding: 25px;
    }

    .wrapper h1 {
        font-size: 2.5rem;
    }

    .content-box {
        flex-direction: column;
        width: 100%;

    }

    .card {
        min-width: 300px;
        margin: 10px auto;
    }
}

/*  OUR CLIENTS  */
.wrappers {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.wrappers h1 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-top: 35px;
    font-size: 3.8rem;
    text-align: center;
    padding: 36px;
    text-align: center;
    color: rgb(27, 27, 87);

}

.content-boxs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* width: 1000%; */
    margin-top: 80px;
}

.cards {
    min-height: 220px;
    width: 320px;
    padding: 16px;
    border-radius: 15px;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;

    transition: all 0.6s linear;
    margin: 32px 31px;


}



.cards a {
    padding: 10px;
    text-decoration: none;
    font-size: 1rem;
    color: #fff;
}

.cards:hover a {
    color: #2e304a;
    border: 2px solid #ec4434;
    background-color: #ec4434;
    border-radius: 15px;

}

.cards img {
    object-fit: contain;
}

.cards:nth-child(1):hover {
    background-color: #fff;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.cards:nth-child(2):hover {
    background-color: #fff;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.cards:nth-child(3):hover {
    background-color: #fff;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.cards:nth-child(4):hover {
    background-color: #fff;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.cards:nth-child(5):hover {
    background-color: #fff;
    background-size: cover;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}

.cards:nth-child(6):hover {
    background-color: #fff;
    box-shadow: 0px 15px 51px rgb(0, 0, 0, 0.9);
    transition: 0.6s;
}
@media(max-width:991px) {
    .wrappers {
        padding: 25px;
    }

    .wrappers h1 {
        font-size: 2.5rem;
    }

    .content-boxs {
        flex-direction: column;
        width: 100%;

    }

    .cards {
        min-width: 300px;
        margin: 10px auto;
    }
}

/* About Us */
.about {
    background: url(/ai/aau.jpg) no-repeat left;
    background-size: 55%;
    background-color: #fdfdfd;
    overflow: hidden;
    padding: 100px 0;
}

.inner-section {
    width: 44%;
    float: right;
    background-color: #2e304a;
    padding: 70px;
    box-shadow: 13px 12px 8px rgb(0 0 0 / 30%);
}

.inner-section h1 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-bottom: 30px;
    font-size: 30px;
    color: #fff;
    font-weight: 900;
}

.texts {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 13px;
    color: #ffffff;
    line-height: 30px;
    text-align: justify;
    margin-bottom: 40px;
}

.skills a {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
    border: none;
    border-radius: 20px;
    padding: 8px;
    width: 200px;
    background-color: #ec4434;
    color: white;
    cursor: pointer;
}

.skills a:hover {
    transition: 1s;
    background-color: #ffffff;
    color: #ec4434;
}

@media screen and (max-width:1200px) {
    .inner-section {
        padding: 80px;
    }
}

@media screen and (max-width:1000px) {
    .about {
        background-size: 100%;
        padding: 100px 40px;
    }

    .inner-section {
        width: 100%;
    }
}

@media screen and (max-width:600px) {
    .about {
        padding: 0;
    }

    .inner-section {
        padding: 60px;
    }

    .skills button {
        font-size: 19px;
        padding: 5px;
        width: 160px;
    }
}


/* Footer */

footer {
    position: relative;
    width: auto;
    bottom: 0px;
    background: #111;
    color: #ffffff;
}

.main-content {
    display: flex;
}

.main-content .box {
    flex-basis: 50%;
    font-weight: 100;
    padding: 10px 20px;
}

.box h2 {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    font-size: 1.125rem;
    font-weight: 600;
    text-transform: uppercase;
}

.box .content {
    font-family: 'Nunito Sans', sans-serif;
    margin: 20px 0 0 0;
}



/* UTILITY CSS */

.h-primary {
    font-family: 'Alumni Sans Pinstripe', sans-serif;

    font-size: 3.8rem;
    padding: 12px;
}

/* SERVICE */
.hse-primary {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-top: 100px;
    color: #ec4434;
    font-size: 3.8rem;
    padding: 100px;
}

.hste-primary {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    margin-top: 104px;
    color: rgb(27, 27, 87);
    font-size: 3.8rem;
    padding: 21px;
}



/* WE OWN IT */
.h2-sec {
    font-family: 'Roboto Slab', serif;
    color: #ec4434;
    font-size: 1.3rem;
    text-align: center;
    font-weight: bold;
    padding: 12px;
}

.h2-h-secondary {
    font-family: 'Roboto Slab', serif;
    font-size: 1.8rem;
    text-align: center;
    font-weight: bold;
    padding: 12px;
}

.h-wrap {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    text-align: center;
}

.h-wraps {
    font-family: 'Alumni Sans Pinstripe', sans-serif;
    text-align: center;
}

.center {
    text-align: center;
}

.b-video {
    margin-top: -230px;
    position: absolute;
    right: 0;
    width: -webkit-fill-available;
    z-index: -1;


}

/* Preloader  */
/* #loading {


    background: blue url('../bhaijaan/logo-final.png') no-repeat center;


    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 100;
} */